/* Общие стили для header */
html {
  font-size: 18px;
  color: #302b3a;
  background: white;
  font-family: "Lato";
  font-style: normal;
  line-height: 23px;
  font-weight: 600;
}

header {
  height: 145px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.header_home_link {
  color: #ada7ff;
}

.logo {
  font-weight: bold;
  margin-right: 20px;
}

.header_link_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1.3rem;
}

ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}

nav a {
  text-decoration: none;
  color: #000;
}

.header__button {
  width: 146px;
  height: 55px;
  font-size: 18px;
  line-height: 23px;
  background: #ada7ff;
  border-radius: 999px;
  border-style: hidden;
  color: white;
}

/* Стили для мобильной версии (до медиа-запроса) */
.burger-menu {
  display: block;
}

.burger-menu .bar {
  width: 20px;
  height: 3px;
  background-color: #ada7ff;
  margin-bottom: 3px;
}

.mobile_hide {
  display: none;
}

.header__button {
  display: none;
}


.divider {
  display: block;
  position: relative;
  height: 1px;
  background-color: #000; /* Цвет разделяющей полосы */
}

.divider::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #e0dddd; /* Цвет разделяющей полосы */
}


.hero {
  width: 100%;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
}

.hero_content{
  display: flex;
  flex-direction: column;
}

.hero_text_content,
.hero_picture_content {
  width: 100%;
}

.hero_text_content h1 {
  font-weight: 600;
  font-size: 30px;
  line-height: 30px;
  width: 330px;
  height: 43px;
}

.hero_text_content h6 {
  font-size: 14x;
  font-weight: 400;
  line-height: 20px;
  width: 330px;
  height: 60px;
}

.hero_text_content {
  padding-top: 60px;
}

.hero_picture_content {
  padding-top: 60px;
}

.hero b {
  color: #ada7ff;
  font-weight: 700;
}

.hero__button {
  width: 146px;
  height: 45px;
  font-size: 16px;
  line-height: 45px;
  background: #ada7ff;
  border-radius: 999px;
  border-style: hidden;
  color: white;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.header__button img {
  padding-top: 10px;
}

.hero_link_buttons {
  display: flex;
  align-items: center;
}

.hero_video_button {
  border-style: hidden;
  background: none;
}

.hero_link_buttons a {
  color: #ada7ff;
  text-decoration: none;
  margin-right: 20px;
}

.numbers {
  display: flex;
}

.sub_writing {
  display: flex;
}

.hero_main_result {
  line-height: 2px;
  margin-right: 20px;
}

.hero_sub_score {
  font-size: 14px;
  font-weight: 500;
}
.hero_sub_score:nth-child(1) {
  margin-right: 50px;
}

.hero_sub_score:nth-child(2) {
  margin-right: 50px;
}

.up_left_conor {
  width: 40px;
  height: 40px;
}

.up_right_conor {
  position: relative;
  width: 200px;
  height: 200px;
  top: -40px;
  left: 140px;
}

.down_left_conor {
  position: relative;
  width: 200px;
  height: 200px;
  top: -90px;
}

.down_right_conor {
  position: relative;
  width: 40px;
  height: 40px;
  left: 290px;
  top: -130px;
}

.cat_picture {
  position: relative;
  width: 260px;
  height: 260px;
  top: -340px;
  left: 10px;
}

.dog_picture {
  position: relative;
  width: 140px;
  height: 190px;
  top: -720px;
  left: 200px;
}

.hero_picture_content img {
  width: 100%;
  height: 100%;
}

/* Медиа-запрос для десктопной версии */
@media screen and (min-width: 768px) {
  .burger-menu {
    display: none;
  }

  .mobile_hide {
    display: block;
  }

  .header__button {
    display: block;
  }
  .divider{
    display: none;
  }

  .hero_content {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
  }

  .hero_text_content {
    /*max-width: 100%;*/
    justify-content: space-around;
  }

  .hero_picture_content {
    width: 60%;
    margin-left: -80%;
  }
  .hero_text_content h1 {
    font-weight: 600;
    font-size: 47px;
    line-height: 30px;
    width: 600px;
    height: 43px;
  }

  .hero_text_content h6 {
    font-size: 14x;
    font-weight: 400;
    line-height: 20px;
    width: 600px;
    height: 30px;
    margin-top: -12px;
  }

  .hero_link_buttons {
    justify-content: flex-start;
  }

  .hero_video_button {
    margin-left: 10px;
  }

  .hero_text_content{
    margin:2%;
    padding: 0;
  }

  .hero_picture_content{
    margin-left: -30%;
    padding-top: 1%;
  }
  .hero{
    align-items: stretch;
  }
}
